header #search-form {
    line-height: 44px;
}

#search-form input.search-text-box {
    background-color: transparent;
	border: 2px solid #666;
    background-image: url(../img/search-icon.png);
    background-position: 8px 56%;
    background-repeat: no-repeat;
    color: #999;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 40px;
    width: 200px;
    height: 34px;
    margin: 0;
    padding: 0 0 0 30px;
}

#search-form .search-text-box:focus {
    font-size: 14px;
    background-color: transparent;
    width: 200px;
    height: 35px;
    color: #999;
    cursor: text;
    text-align: left;
    padding: 0 15px 1px 30px;
}

header .social li {
   /* background-color: transparent;
	border:2px solid #fafafa;
    border-radius: 100% 100% 100% 100%;
    display: inline-block;
    height: 35px;
    margin-right: 5px;
    width: 35px;
	line-height: 30px;
    text-align: center;
    background: transparent;
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -o-transition: background .5s ease-in-out;
    -ms-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
    padding: 1px;
	cursor:pointer;
	*/
	list-style: none;
	font-size: 20px;
	margin-top: 2px;
	margin-right: 40px;
}

header .social li a {
	
	color: #666;
}




hr {
    
	border-top: 1px solid #A40000;
}

.panel-primary {
	
	border-color: #999;
}

a:focus {
	
	color: #A40000;
}

header .top-bar {
	background: #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.navbar-toggle {
    background-color: #A40000;
    
}

.navbar-toggle .fa.fa-bars.fa-2x {
	
	color: #DDD;
}

.extended-info {
    background: #DDD;
    color: #666;
}

.extended-info a {
	
	color: #666;
	
}

.teaser-intro h1 {
	
	font-size: 36px;
}

.homepage-content {
    padding-top: 40px;
    padding-bottom: 50px;
}

table.tech-details td.col-2, table.tech-details th.col-2 {
	text-align: center;		
}

table.tech-details td.col-2 {
	font-weight: 400;		
}

a.u-blue {
	color: #51a2d1;	
}

a.u-green {
	color: #A40000;	
}

div.vorsorgeuntersuchung h2 {
	margin-bottom: 30px;
}

div.socialmedia {
	font-size: 20px;
	text-align: right;	
}

div.socialmedia i {
	border: 2px solid #FFF;
    border-radius: 40px;
    width: 35px;
    height: 35px;
    text-align: center;
    padding-top: 7px;
}

.form-horizontal .control-label {
    text-align: left;
}

.alert {
	text-align: center;	
}

p.list-group-item-text, .partner-link, .partner-link {
    color: #A40000;
}

.category-list {

    margin-bottom: 30px;
}

.teaser-text a {
	color: #4C4C4C;
}

.dceTextImageMulti a {
	
	text-decoration: underline;
}
header .social li.anlauf, header .social li.anlauf a {
	
	color: #A40000;
	
}
li.anlauf, li.anlauf a {
	color: #A40000;
}

.singleIcon {
	padding:20px;
}

.galerieImage {
    border: solid 1px #EEE;
    padding: 10px;
}


.slider-spacer-2 {
    margin-bottom: 99px;
}

/*Smart-Menu */
/*Navi */
#current, .menu ul li a:hover, .menu ul > li:hover > a {
    background-color: #A40000;
	color: #FFF;
}

.navbar-nav>li>a {
    /*padding-top: 10px;
    padding-bottom: 10px;*/
    color: #444;
}

li.active {
	background: #A40000;
	color: #FFF;
}

li.active a {
	color: #FFF;
}

.nav .open > a:hover {
	background: #999;
}

.navbar-nav ul.sm-nowrap > li > a {
    color: #333;
}

ul.dropdown-menu li a:hover {
	color: #FFF;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #BBB;
    border-color: #DDD;
}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
	color: #FFF;	
}




@media (max-width: 767px){
	div.socialmedia{
		text-align: center;
		margin:30px;
		margin-left: 0px;
		margin-right:0px;	
	}
}


/*Team */

.teamContainer {
	margin-top: 30px;
	font-weight: 400;	
}
.teamName h2 {
	font-size: 20px;
	margin-top: 10px;
	color: #A40000;	
}

.teamFunction {
	min-height: 80px;
	padding-bottom: 20px;	
}

.teamMoreInformation {
	min-height: 25px;	
}

.teamItemContainer {
	margin-bottom: 40px;	
}
.team-container {
	margin-bottom: 30px;
    border-bottom: 1px dotted #C0D7ED;
    padding-bottom: 30px;
}




.team-name {
	
	font-weight: 700;
}
.team-function {
	
	font-weight: 400;
}

.team-address, .team-tel {
	margin-top: 15px;	
}

.team-email {
	
}

.teaserQuadrat {
	
	
	
}

.teaserQuadratBtn {
	
	background: #A40000;
	color: #FFF;
	margin-bottom: 30px;
	margin-top: 20px;
}

.teaserQuadratTxt {
	padding: 20px;
	color: #432C00;
}

.teaserQuadratHeader {
	text-align: center;
	margin-top: 0px;
}


/*Akkordion */
.dce-accordion-container h1{
	
	text-align: center;
}
.dce-accordion {
	
	
}


.dce-accordion-heading {
	border: none;
	background: #f1edee;
	
	margin-bottom: 20px;
}

.dce-accordion-title {
	
	font-size: 20px;
}

.dce-accordion-title a {
	
	padding: 20px;
}

.dce-accordion-body {
	padding: 20px;
	margin-bottom: 30px;
}

.accText p {
	margin-bottom: 20px;
}

.unterschrift {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.teaser-intro-text-text {
	margin-bottom: 20px;
}


.zitat {
	font-size: 20px;
	text-align: center;
}
.quotes {
	float: left;
}

.author {
	font-weight: 600;
	font-style:italic;
}

@media (max-width: 767px){
	
	.navbar-nav {
	
	 float:none;
	}
	
}

@media (max-width: 767px){
	
.menu ul ul {
	position:absolute;
	display:none;
	top:100%;
	left:0;
	z-index:100;
	width:100%;
}

.menu ul ul li {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;	
}

}


/* Fade transition for carousel items */
.carousel.fade {
     opacity: 1;
}
.carousel.fade .item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0; /* hide all slides */
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}
.carousel.fade .item:first-child {
    top: auto;
    opacity: 1; /* show first slide */
    position: relative;
}
.carousel.fade .item.active {
    opacity: 1;
}


.zertifikate-icons {
	
	margin-left: auto;
    margin-right: auto;
    display: block;
    width: 80%;
}


/*NEWS */
.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
    font-size: 16px;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}


/*Adaption Top-Area */
/*
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo {
	width:500px;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (min-width: 768px){
.navbar-nav {
    float: left;
	}
}

@media (min-width: 768px){
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: -15px;
}
}

.socialmediablock {
	
	float:right;
}

*/

.teaserArea.news-teaser .myteaser.products {
	background: #f6f5f5;	
}

.teaserArea.news-teaser .myteaser.products img {
	
	margin-bottom: 0px;
	
}

.teaserArea.news-teaser .myteaser.products p.teaser-text {
	
	color: #4C4C4C;
	padding-bottom: 40px;
	
}


.teaser-text-pb0 {
	padding-bottom: 5px;
}

.myteaser h2.jobs {
	padding-top: 0px;
	padding-bottom: 0px;
}


@media (max-width: 991px){
	.myteaser h2.jobs {
		font-size: 30px;	
	}
}
.clearer {
	clear: both;
}

.read-more-news-teaser {
	color: #999;
}


/* Akkordeon */
.wrapper{
  width:70%;
}
@media(max-width:992px){
 .wrapper{
  width:100%;
} 
}


@media(min-width:1200px){
.accordion-container .jobs-info-panel {
	
	margin-top: 70px;
}
}

.accordion-container .h3 {
	margin-bottom: 20px;
	
}

.panel {
	margin-bottom: 15px;
}

.panel-heading {
  padding: 10px;
	border:0;
	
}

.panel-group .panel {
  
    margin-bottom: 10px;
}

.panel-title>a, .panel-title>a:active{
	display:block;
	padding:15px;
  
  font-size:16px;
  
	
	letter-spacing:1px;
  word-spacing:3px;
	text-decoration:none;
}

.panel-title>a:active{
	color:#E60000;
}

.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

.jobs-info-panel {
	padding: 20px;
	margin-top: 10px;
	box-shadow: 0 0.625rem 2.5rem 0.625rem rgba(140, 152, 164, 0.175) !important;
	border-radius: 4px;
	margin-bottom: 30px;
	background: #0075a9;
	
}

.jobs-info-panel h3 {
	margin-top: 5px;
	margin-bottom: 20px;
}

.center-text-area {
	text-align: center;
	margin-bottom: 60px;
}

.basicsAccordion {
	
}

.infoTextAkkordeon {
	text-align: left;
	
}

.infoTextAkkordeon a {
	color: #FFF;
	
}
.row-flex {
	
}

.justify-content-lg-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}